chrpmain.o: chrpmain.c \
   /home/gott/elinos-test/b750nfs/linux/arch/ppc/boot/include/nonstdio.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/processor.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h
coffmain.o: coffmain.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/processor.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h \
   /home/gott/elinos-test/b750nfs/linux/arch/ppc/boot/include/nonstdio.h \
   /home/gott/elinos-test/b750nfs/linux/arch/ppc/boot/include/zlib.h
.PRECIOUS:	chrpmain.c \
	coffmain.c \

